<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML and Semantics</title>
</head>
<body>
	<header>
	<h1> Zuitt IT Solutions</h1>
	<br>
	<h3>Products Offered</h3> 
	</header>
	
		<section>
			<table border="1">
		
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>
			</thead>

			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369; 500.00</td>
					<td>Package includes a fully functional website with desired specifications.</td>
				</tr>

				<tr>
					<td>Basic</td>
					<td>&#8369; 1000.00</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
				</tr>

				<tr>
					<td colspan="3"> <strong><center> Additional features after initial project is inclusive of charges.</strong></center></td>
				</tr>
			</tbody>
			</table>
		</section>
			<section>
				<form action="https://google.com">
				<h2>Contact Form</h2>
				<label for="first_name">First Name:</label><br>
				<input type="Text" name="first_name" id="first_name" required autocomplete=""><br>
				
				<label for="last_name">Last Name:</label><br>
				<input type="Text" name="last_name" id="last_name" required autocomplete=""><br>

				<label for="email">Email:</label><br>
				<input type="Text" name="email" id="email" required autocomplete=""><br>

				<label for="contact_number">Contact Number:</label><br>
				<input type="Text" name="contact_number" id="contact_number" required autocomplete=""><br><br>

				<label for="service_type">Service Type:</label><br>
				<select name="service_type" id="service_type">
					<option	value="front_end">Front End Programming</option>
					<option	value="back_end">Back End Programming</option>
					<option value="full_stack">Full Stack End Programming</option>
				</select><br><br>

				<label>Preferred Contact:</label><br>
				<input type="checkbox" name="contact1" id="contact" value="email">
				<label for="contact1">Email</label><br>
			
				<input type="checkbox" name="role2" id="contact2" value="phone">
				<label for="contact2">phone</label><br><br>

				<label>Package:</label><br>
			<input type="radio" name="package" id="basic1" value="basic">
			<label for="basic1">Basic</label><br>

			<input type="radio" name="package" id="basic" value="premium">
			<label for="basic2">Premium</label><br><br>
			
				<label for="message">Message:</label><br>
				<textarea name="message" rows="5" id="message"></textarea><br>
				<button type="submit">Send Inquiry</button><br>
				<button type="reset">Reset</button>


	
			</form>
		</section>
</body>
</html>